MediaWiki:Common.css: Difference between revisions

slightly more saturated accent
important width 100
Line 94: Line 94:
     margin: 0 0 1em 1em;
     margin: 0 0 1em 1em;
}
}
@media (max-width: 480px) {
@media (max-width: 600px) {
     .infobox {
     .infobox {
         width: 100% !important;
         width: 100% !important;
Line 132: Line 132:


@media (max-width: 600px) {
@media (max-width: 600px) {
     #welcome-box h1 { width: 100%; }
     #welcome-box h1 { width: 100% !important;}
}
}